.responsive .container {

    padding: 0 22.5px;

}

.xpert_details h3{     padding: 5px 10px; }

.qaul {   line-height: 15px;font-size: 14px; }

.atab:hover { background:#a880a8 !important;}

.ntab:hover { background:#f3820c !important;}

.wtab:hover { background:#58a49e !important;} 

.ptab:hover { background:#6ea2b8 !important;}

/****************2016*************************/

.art_left.nw_chn .gray-bg {background: none;border: solid 1px #e1e1e1; padding:8px;}

.bauth a img {border: solid 10px #f2f2f2;}

.art_left.nw_chn .autor {border: 10px solid #f2f2f2;width: 280px;}

.art_left.nw_chn .aut_details h6.article_authorname {color: #8b8484;margin-bottom: 0;}

.art_left.nw_chn .aut_details {padding: 0px 0px 15px 15px;}

.nxtra a {color: #69c1bb!important;font-size: 14px !important;font-weight: 700!important;font-family: 'Lato' !important;}

.single-post a.weblink {font-weight: 700;color: #69c1bb!important;}

a.viewprofile.nww {float: left;font-size: 16px!important;font-weight: 700!important;font-family: 'Lato' !important;}

span.slantbar {padding-top: 9px!important;display: block;float: left;padding: 0 5px;}

a.viewpostss {float: left;font-size: 16px!important;font-weight: 700;padding-top: 10px;font-family: 'Lato' !important;}

.art_left .gray-bg .viewpostss:hover {color: #679E97 !important;}

.specialize_in {

    border: solid 1px #e1e1e1;

    margin-bottom: 10px;

    padding: 5px;

}

.specialize_in h2 {

    font-size: 16px;

    font-family: 'Lato';

    font-weight: 700;

    color: #69c1bb;

    padding-left: 15px;

    text-transform: uppercase;

}

.specialize_in ul {

    padding-left: 15px; 

	margin-bottom: 10px;

}

.specialize_in ul li,.specialize_in ul li a {

    color: #808080;

    font-size: 12px;

    font-family: 'Lato';

    font-weight: 400;

    text-transform: capitalize;

}

.specialize_in ul li a:hover{

	    color: #69c1bb!important;

}

.specialize_in a.expert_link {

    width: 100%;

    background: #69c1bb url(../images/expertarrow.png) 262px center no-repeat;

    display: block;

    font-size: 16px;

    color: #ffffff;

    font-weight: 700;

    text-transform: uppercase;

    font-family: 'Lato';

    padding: 10px 12px 10px 20px;

    border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

}

.view_lft_co {margin-bottom: 10px;}

.view_lft_co a {

    /*background: url(../images/violet_arw.png) 269px center no-repeat;*/

    color: #909ac8!important;

    text-transform: uppercase;

    font-weight: 700;

    font-size: 16px;

    display: block;

    width: 100%;

    padding: 15px;

}

.view_lft_co a:hover{color: #909ac8!important;}

.posts_by_the_auth {

    width: 100%;

    height: auto;

    float: left;

}

.posts_by_the_auth h2 {

    font-size: 20px;

    text-transform: uppercase;

    font-weight: 400;

    color: #ffffff;

    background: #69c1bb;

    border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;

    padding: 5px 20px;

}

.posts_by_the_auth ul,.posts_by_the_auth ul li {

    width: 100%;

    height: auto;

    float: left;

}

.posts_by_the_auth ul li .pa_left,.posts_by_the_auth ul li .pa_right {

    width: 50%;

    float: left;

}

.pa_right{ position:relative !important;}

.pa_right span {

    position: absolute;

    top: 0;

    right: 0;

    background: #69c1bb;

    color: #ffffff;

    font-size: 10px;

    text-transform: uppercase;

    padding: 0 5px;

}

.pa_left span {

    color: #69c1bb;

    font-weight: 700;

    text-transform: uppercase;

    font-size: 11px;

    font-family: 'Lato';

}

.pa_left h3 {

    text-transform: uppercase;

    font-size: 14px;

    color: #69c1bb;

    font-weight: 700;

    font-family: 'Lato';

    line-height: 18px;

}

.pa_left_extra span {

    color: #8f8f8f;

    font-weight: 400;

    text-transform: lowercase;


    font-size: 12px;

    font-family: 'Lato';

}

.posts_by_the_auth ul li {

    border-bottom: solid 1px #e1e1e1;

    margin-bottom: 15px;

    padding-bottom: 5px;

}

.posts_by_the_auth ul {

    padding: 7px;

	margin-bottom:0;

}

a.posts_by_the_auth_link {

    text-align: center;

    display: block;

    font-size: 15px;

    text-transform: uppercase;

    font-weight: 700;

    margin-bottom: 10px;

}

a.posts_by_the_auth_link:hover{

	 color: #69c1bb !important;

}

.pl__mrec.artlef_ad {

    margin-bottom: 20px;

}

.rec_image_sec_nw {width: 100%;height: auto;float: left;min-height: 160px;position: relative;}

.rec_image_sec_nw span {position: absolute;left: 0;top: 0;color: #ffffff;text-transform: uppercase;font-size: 12px;font-family: 'Lato';font-weight: 400;padding: 0 10px;}

.rec_detail_sec_nw {width: 190px;margin: auto;overflow: hidden;padding-bottom: 15px;}

.rec_detail_sec_nw span {text-transform: uppercase;font-size: 12px;font-weight: 700;}

.rec_detail_sec_nw h2 {line-height: 18px;min-height: 35px;}

.rec_detail_sec_nw h2 a {font-size: 18px;text-transform: uppercase;font-family: 'Lato';font-weight: 700!important;}

.rec_detail_sec_nw h4 {font-size: 14px;text-transform: capitalize;font-family: 'Lato';font-weight: 700!important;color: #8f8f8f;}

.rec_detail_sec_nw p {font-size: 14px;font-family: 'Lato';font-weight: 300;margin-top: 0;}

.pa_left_extra_nw span {font-size: 12px;font-weight: 400;text-transform: lowercase;}

srt_b_slider_list li{ min-height:365px;}

.sliderwrap .bx-viewport{min-height:365px !important;}

.bottom_qa_expert {width: 100%;height: auto;float: left;margin-top: 10px;}

.bottom_qa_expert h1 {font-size: 20px;font-weight: 400;color: #ffffff;font-family: 'Lato';background: #909ac8;border-radius: 4px;height: 30px;line-height: 30px;padding: 0 15px;}

.article_type_tab {

    border: none !important;

}

.article_type_tab ul {

    background: none;

    border: none;

}

.article_type_tab ul li {

    border: none!important;

    border-radius: 0!important;

}

.article_type_tab ul li a {

    color: #ffffff!important;

    text-transform: uppercase;

    font-size: 13px;

    font-weight: 400;

    font-family: 'Lato';

	padding: .35em 1em!important;

}

.xpert_detail_sec h2 a.xname {

    font-size: 18px;

    color: #8b8484!important;

    font-family: 'Lato';

    font-weight: 400!important;

	text-transform:uppercase;

	padding: 0!important;

}

.xpert_detail_sec h4 {

    font-size: 14px;

    font-weight: 700;

    font-family: 'Lato';

	    margin: 0;

}

.xpert_detail_sec p{

	font-size:14px;

	font-weight: 400;

    font-family: 'Lato';

	color:#9e9e9e;

	    margin: 5px 0;

		  /*  border-bottom: solid 1px #e9e9e9;

    padding-bottom: 15px;*/

}

.xpert_img_sec a.ximg {

    padding: 0!important;

}

.xpert_img_sec a img {

    border: solid 10px #f2f2f2;

}

.xpert_detail_sec h2 {

    margin-bottom: 0;

}

.xpa_left_extra_nw a {

    font-size: 12px!important;

    font-weight: 700!important;

}

.xpert_img_sec {

    position: relative;

}

.xpert_img_sec span {

    position: absolute;

    z-index: 10;

    left: 0;

    top: 0;

    width: 40px;

    height: 40px;

    line-height: 40px;

    display: block;

    text-align: center;

    color: #ffffff;

    font-size: 18px;

}

.article_type_tab a.bx-next, .article_type_tab a.bx-next:hover {

    right: 0%;

    background: url(../images/bx_exp.png) center no-repeat !important;

    width: 11px!important;

}

.article_type_tab a.bx-prev {

    left: 0%;

    background: url(../images/bx_exp_prev.png) center no-repeat !important;

}

.article_type_tab .ui-tabs-panel {

    padding: 1.4em 0 !important;

}

.xpa_left_extra_nw {

    border-top: solid 1px #e9e9e9;

    padding-top: 5px;

    margin-top: 10px;

}

.new_sli a.bx-next,.new_sli a.bx-next:hover	 {

    background: url(../images/bxblue.png) center no-repeat !important;

    width: 11px!important;

	right: -2% !important;

}

.new_sli a.bx-prev,.new_sli a.bx-prev:hover {

    

    background: url(../images/bxblue_prev.png) center no-repeat !important;

	left: -3% !important;

}

/*Expert Info*/

.kids16Left {max-width: 300px;height: auto;float: left;width: 100%;}

.xpert_section {width: 100%;height: auto;float: left;border: solid 1px #e1e1e1!important;clear: both;}

.xpert_image {max-width: 280px;width: 100%;margin: 10px auto;overflow: hidden;}

.xpert_image img{border: solid 10px #f2f2f2!important;}

.xpert_details {max-width: 280px;width: 100%;height: auto;margin: auto;padding: 0 10px;border-bottom: solid 1px #e1e1e1;padding-bottom: 15px;}

.xpert_details h2 {font-size: 16px;text-transform: uppercase;color: #949898;font-weight: 700;font-family: 'Lato';margin-bottom: 3px;}

.xpert_details h3 {font-size: 14px;color: #949898;font-family: 'Lato';font-weight: 400;}

.xpert_contact a {font-weight: 700;font-size: 14px;font-family: 'Lato';}

.xpert_special {width: 100%;height: auto;float: left;margin-top: 10px;border: solid 1px #e1e1e1;padding: 10px 5px;}

.xpert_special h2 {font-size: 16px;text-transform: uppercase;font-weight: 700;font-family: 'Lato';padding: 0 15px;}

.xpert_special ul {padding: 0 15px;width: 100%;height: auto;float: left;margin-bottom: 10px;}

.xpert_special ul li a {color: #808080;font-size: 12px;font-family: 'Lato';font-weight: 400;}

.xpert_special a.expert_link {display: block;width: 100%;float: left;color: #ffffff;font-size: 16px;font-weight: 700;text-transform: uppercase;font-family: 'Lato';padding: 10px 12px 10px 20px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;background-image: url(../images/expertarrow.png);background-repeat: no-repeat;background-position: 262px center;}

.view_the_contributors {margin: 10px 0;width: 100%;height: auto;float: left;}

.view_the_contributors a {width: 100%;background: #909ac8 url(../images/expertarrow.png) 270px center no-repeat;display: block;font-size: 16px;color: #ffffff;font-weight: 700;text-transform: uppercase;font-family: 'Lato';padding: 10px 12px 10px 20px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;float: left;}

.view_the_contributors a:hover{ color:#ffffff;}

.kids16Right {max-width: 615px;float: left;width: 100%;height: auto;margin-left: 15px;}

.xpert_user_img {

    width: 100%;

    height: auto;

    float: left;

    position: relative;

}

.xpert_user_img span {

    position: absolute;

    top: 0;

    left: 0;

    width: 40px;

    height: 40px;

    text-align: center;

    line-height: 40px;

    color: #ffffff;

    text-transform: uppercase;

    font-size: 18px;

}

.xpert_user_details {

    width: 100%;

    height: auto;

    float: left;

    border-bottom: dotted 1px #cccccc;

    padding-bottom: 15px;

    margin-bottom: 5px;

	 margin-top: 20px;



}

.xpert_user_details h1 {

    font-size: 35px;

    text-transform: uppercase;

    font-weight: 300;

    font-family: 'Lato';

}

.xpert_user_details h2 {

    font-size: 18px;

    text-transform: uppercase;

    font-weight: 400;

    color: #949898;

	    margin-bottom: 0;

}

.xpert_user_details_full {

    width: 100%;

    height: auto;

    float: left;

}

.xpert_bio {

    width: 100%;

    height: auto;

    float: left;

}

.xpert_bio p{

	font-family: 'Lato';

	font-weight:400;

	font-size:14px;

	color:#808080;

}

.xpert_user_details_full h3 {

    text-transform: uppercase;

    font-size: 14px;

    font-family: 'Lato';

    font-weight: 700;

    margin-top: 20px;

    float: left;

    width: 100%;

}

.xpert_user_details_full ul {

    width: 100%;

    height: auto;

    float: left;

}

.xpert_user_details_full ul li a {

    font-size: 14px;

    font-weight: 400;

    color: #808080;

    font-family: 'Lato';

}

.kids16Full {

    width: 100%;

    height: auto;

    float: left;

}

.x_article_section {

    width: 100%;

    height: auto;

    float: left;

}

.x_article_section h1 {

    text-transform: uppercase;

    font-weight: 400;

    font-size: 20px;

    color: #ffffff;

    font-family: 'Lato';

    border-radius: 4px;

    height: 30px;

    line-height: 30px;

    padding: 0 15px;

}

.x_article_section .bx-viewport,.x_recipe_section .bx-viewport {

    border: none !important;

    box-shadow: none !important;

}

.x_art_detail {

    width: 185px;

    height: auto;

    margin: 15px auto;

}

.x_art_detail a {

    font-size: 12px;

    text-transform: uppercase;

    font-weight: 700;

	 font-family: 'Lato';

}

.x_art_detail h2 {

    line-height: 18px;

	min-height:44px;

}

.x_art_detail h2 a {

    font-size: 18px;

    text-transform: uppercase;

    font-weight: 700;

     font-family: 'Lato';

}

.x_art_detail h4 {

    font-size: 14px;

    font-weight: 700;

	color: #8f8f8f;

}

.x_art_detail p {

    font-size: 14px;

    font-weight: 400;

    color: #808080;

	margin:0;

	text-align: justify;

}

.x_art_img {

    width: 100%;

    height: auto;

    float: left;

    margin-bottom: 10px;

    position: relative;

}

.x_art_img span {

    position: absolute;

    top: 0;

    left: 0px;

    color: #ffffff;

    padding: 0 5px;

	    text-transform: uppercase;

}

.x_recipe_section {

    width: 100%;

    height: auto;

    float: left;

	margin-top:15px;

}

.x_recipe_section h1 {

    text-transform: uppercase;

    font-weight: 400;

    font-size: 20px;

    color: #ffffff;

    font-family: 'Lato';

    border-radius: 4px;

    height: 30px;

    line-height: 30px;

    padding: 0 15px;

}

/*Colors Common*/

/*Recipe Green*/

.recipe_green{ background:#afc65d !important;}

.recipe_green_border{ border:solid 1px #afc65d !important;}

.recipe_green_text{ color:#afc65d !important;}

/*.responsive .container {

    width: 975px;

    padding: 0 22.5px !important;

}*/



.experts_searchdir 

{

	background:none;

	

	

}

.experts_searchdir h2

{

	color:#e1e1e1;

}

.artby a.bx-next, .artby a.bx-next:hover {

    right: -2%;

    background: url(../images/bx_arrow.png)  no-repeat !important;

    width: 8px !important;

}

.artby a.bx-prev, .artby a.bx-prev:hover {

    left: -2%;

    background: url(../images/bx_arrow.png)  no-repeat !important;

    width: 8px !important;

}

.xpert_user_img{background: url(../images/polaroid.png);

    background-size: 100% 100%;

    padding-bottom: 60%;}

	.xpert_user_img img{    position: absolute;

    width: 260px;

    height: auto;

    top: 14%;

    left: 51.5%;

	background: #fff;

	}

.xpert_prfl_b{ border-bottom: solid 1px #e1e1e1; padding-bottom: 10px; }

.xpert_details h3 { font-weight:700 !important;}

.xpert_socila ul li{ float: left; padding-right: 4px; font-size: 10px;}

.xpert_socila ul li a{ padding-left: 26px;

    padding-bottom: 15px;

}

.xpert_socila ul .x_in a {/*padding-left: 23px;*/}

.xpert_socila ul{

    padding: 10px;

}

.paddd{

   padding-top: 10px;

   padding-left: 10px;

}

.xpert_details{ border-bottom: none !important; }

.view_the_contributors a.view_exp_new {

    background:#fff !important;

    color: #909ac8;

   

 }

 .view_the_contributors a.view_exp_new:hover { color: #909ac8; }

 .shre_txt{ 

    line-height: 30px;

    font-size: 14px;

    font-weight: 700;

    font-family: 'Lato';

}

.qaul{

    float: left;

    width: 50%;

}

.shre_sec {

    float: left;

    width: 50%;

    text-align: right;

}

 .shre_txt{

    line-height: 30px;

    font-size: 14px !important;

    font-weight: 700;

    font-family: 'Lato';

}

.shre_sec .xpert_socila{ float:right;}

.vi_all {

    font-weight: 700;

    font-size: 14px;

    float: right;

}

.right_aw {

    background: #909ac8 url(../images/expertarrow.png) 270px center no-repeat;

    width: 20px;

}

.xpert_user_img{ border: 1px solid #e1e1e1; }

.xpert_user_details_full {

    text-align: justify;

}

.right_aw{

 background:url(../images/bx_arrow.png) 270px center no-repeat!important;

}

.xtra_xtra_data {

    width: 100%;

    height: auto;

    float: left;

    margin-top: 15px;

	margin-bottom:10px;

}

.xtra_xtra_data span,.xtra_xtra_data a {

    font-size: 12px;

}

.x_recipe_section .bx-next {

    background: url(../images/bx_arrow.png);

    width: 12px!important;

    height: 15px!important;

    background-position: -62px 0px!important;

    right: -18px;

}

.x_recipe_section .bx-prev {

    background: url(../images/bx_arrow.png);

    width: 12px!important;

    height: 15px!important;

    background-position: -51px 0px!important;

    left: -20px;

}

h3.xpert_prfl_b.paddd {

    margin-bottom: 0;

}




/*rahul css */

/* nutrition */

#nutr_home .parenting_main_sec h1 {
    font-size: 29.27px;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color:  #fa9c0d;
    margin-bottom: 0px;
}


#nutr_home .parenting_main_sec h3 {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #8f8f8f;
    font-family: 'Lato', sans-serif;
	
}


 #nutr_home .parenting_main_sec p 
 {
    font-size: 14px;
    color: #8f8f8f !important;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}

 #nutr_home .parenting_main_sec a 
 {
    font-size: 16px;
    color:  #fa9c0d; 
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}

#nutr_home .parenting_main_sec
 { 
    height: 370px;
    margin-bottom: 25px;
 }
 
 
 
 
 @media only screen and (max-width: 989px)
{
	
	
	.serach-top-img-al
	{
		display:none;
	}
	
	.serach-top-img-main-mobile
	{
		display:block !important;
		width:35%;
		float: left;
	}
	
	.searchimg-mobile
	{
	     	
	}
	
	.h3_mychild
	{
		display:block !important;
		font-family:'Lato', sans-serif;
        font-weight: 400;
		font-size: 14px;
        color:  #FFF !important;  
		padding:10px; 
	}
    	
    .txt-al-search
	{
		width:100% !important; 
	}
	
		

}
 



.ail_sl_det_h1
{
	font-family:'Lato', sans-serif;
        font-weight: 400;
		font-size: 20px;
}


 @media only screen and (max-width: 989px)
{


	.ail_details
	{
		display:none !important;
	}
	.ail_details_mobl
	{
		display:block !important;
		width:100%;
		float:left;
	}
	.ail_det_right_mobl
	{
		display:none;
	}
	.ail_image_mobl
	{
		height:166px;
		    width: 100%;
   
    float: left;
    position: relative; 
	}
	
	/* Single ailments page mobile start */
	
	.kids16Right
	{
		display:none;
	}
	.kids16Right_mob
	{
	max-width: 100%;
    width: 100% !important;
    margin-left: 0px !important;
	display:block !important;
	}
	
	.ail_det_left_mob h2  
{

    background:  url("../images/down-arrow-icon.png") no-repeat scroll right center;
}

.ail_content
{
	/*display:none;*/
	
}

.ail_content_mobile
{
   	display:block !important;
	
	width: 100%;
    height: auto;
    float: left;
   
    padding-top: 10px;
    margin-top: 10px;
    
}


.ail_image_mobl span
{

	position: absolute;
    right: 0px;
    top: 0px;
    width: 110px;
    height: 25px;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    background: #c59bc5;
    line-height: 25px;
    font-size: 16px;
}

.ailspec_downarrow_mob
{
	height:auto !important;
	overflow:hidden !important;;
}


.ail_rev_sec_mobile
{
	display:block !important;
	float:left;
	width:100%; 
}
	
	
	.ail_rev_sec
	{
		display:none;
	}
	
	.ail_rev_topsec_mobile
	{
		width:100%;
	}
	.ail_rev_topsec_mobsecleft
	{
		width:65%;
		float:left;
	}
	.ail_rev_topsec_mobsecright
	{
		width:35%;
		float:right;
	}
	.ail_rev_topsec_mobsecleft_span1
	{
		font-family: 'Lato', sans-serif;
    	font-weight: 400!important;
    	font-size: 25px; 
		text-transform:uppercase;
    	color: #c59bc5; 
	}
	.ail_rev_topsec_mobsecleft_span2
	{
		font-family: 'Lato', sans-serif;
    	font-weight: 400!important;
    	font-size: 18px; 
    	color: #c59bc5; 
		text-transform:uppercase;
	}
		.ail_rev_topsec_mobsecleft_span3
	{
		font-family: 'Lato', sans-serif;
    	font-weight: 400!important;
    	font-size: 18px; 
    	color: #707173; 
		text-transform:uppercase; 
	}
	
	.ail_rev_topsec_mobsecright a
	{
			font-family: 'Lato', sans-serif;
			font-weight: 400!important;
			font-size: 15px; 
		    float: right;
			width: 100px;
			height: 35px;
			line-height: 35px;
			background: #c59bc5;
			color: #ffffff!important;
			text-align: center;
			text-transform: uppercase;  
		
	}
	
	.ail_rev_botsec_mobile ul li h3
	{
	        font-family: 'Lato', sans-serif;
		font-weight: 700!important;
		font-size: 11px;
		color: #c59bc5;
		margin-bottom: 0;
		text-transform: uppercase;	
	}
	
	.ail_rev_botsec_mobile ul li span
	{
		font-size: 11px!important;
    font-family: 'Lato', sans-serif;
    color: #8f8f8f;
	}
	
	.kidsComment_ail_mobile .one_com_img_blk
	{
		width:30%;
		float:left;
		
	}
	
	.kidsComment_ail_mobile .one_com_detail
	{
		width:60%; 
		float:left;
	}
	
	.ail_rev_botsec ul li ul li
	{
	  width:25% !important;	
	} 
	
	.common_sliderdiv_mob
	{
		display:block !important; 
	}
	
	.ail_sl_det_mobilemain
	{
		height:135px;
	}
	.ail_sl_det_mobilemain h1
	{
		
		    min-height: 0px;
    		max-height: 0px; 

	}
	
	.ail_sl_det_mobilemain_h3
	{
		
	}
	
	.ail_sl_det h3 a
	{
		font-size: 19px;
		  font-family: 'Lato', sans-serif;
		font-weight: 400!important;
	}



  
	
}

.comm_hea_spanright
{
	float:right;margin-right: 20px;font-size: 12px; 
}


  .advcomment_main
	{
		width:100%;
		float:left;
		height:auto;
		
	}
	
	.advail_toggle
	{
		
		float:left;
		height:192px;
		width:30%;
		margin-top:0px; 
	}
   
   
   .kidsComment_ail
   {
	   max-width:615px; 
   }
   
   
 /*   @media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape)
 {
	 .ail_det_left_mob
	 {
		 margin-top:192px; 
	 }
	 
	 
	 
 }
 
  */
 
 @media only screen and (max-device-width: 800px) and (min-device-width: 520px) and (orientation: landscape)
 {
.ail_det_left_mob {
    margin-top: 192px;
}
 }
 